
[Translations]
Application=應用程式
Available space:=可以使用的空間：
Cancel=取消
Clear All=清除
Close=關閉
Complete=完成
DestFolder=安裝文件夾
Destination folder:=安裝文件夾：
Install=安裝
InstallDescription=請選擇您要安裝的項目，再點選「安裝」按鈕。這將會關閉 AI Suite 3。
Installed=已經安裝
Installed Version=已安裝版本
InstallFinish=安裝已經完成。
Installing=正在安裝
Installing...=正在安裝...
Leave=離開
Minimize=最小化
MissionComplete=任務結束！
NO=否
none=未安裝
OK=確定
Package Version=安裝包版本
Preparing...=準備...
RebootTips1=重新開機以完成安裝。
RebootTips2=您是否需要重新啟動？
RebootTitle=注意
Requirement space:=需要的空間：
Select All=全選
Select the application:=選擇需要安裝的應用程式：
Size=大小（MB）
State=狀態
Uninstall=卸載
UninstallDescription=請選擇您要反安裝的項目，再點選「卸載」按鈕。這將會關閉 AI Suite 3。
Uninstalled=已卸載
UninstallFinish=卸載已經完成
Uninstalling=正在卸載
Uninstalling...=正在卸載...
YES=是
